<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:layoutDirection="rtl"
    android:orientation="horizontal"
    android:textDirection="rtl">

    <com.andexert.library.RippleView
        android:id="@+id/sub_group_list_ripple"
        rv_centered="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toLeftOf="@+id/ripple"
        card_view:rv_color="@color/SepehrColor2"
        card_view:rv_rippleDuration="200">

        <android.support.v7.widget.CardView
            android:id="@+id/sub_group_card_view"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="2dp"
            android:background="#fff"
            card_view:cardCornerRadius="0dp"
            card_view:cardElevation="2dp">

            <LinearLayout
                android:id="@+id/sub_group_item"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:background="#fff"
                android:gravity="center_vertical"
                android:layoutDirection="rtl"
                android:orientation="horizontal"
                android:weightSum="100">

                <ImageView
                    android:id="@+id/sub_group_list_item_image"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="20"
                    android:contentDescription="@string/app_name"
                    android:padding="3dp" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="55"
                    android:gravity="center_vertical"
                    android:layoutDirection="rtl"
                    android:orientation="vertical"
                    android:padding="3dp"
                    android:textDirection="rtl">

                    <TextView
                        android:id="@+id/sub_group_list_item_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="#000"
                        android:textSize="16sp"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/sub_group_list_item_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:textColor="@color/SepehrColorGray"
                        android:textSize="14sp" />
                </LinearLayout>

                <TextView
                    android:id="@+id/sub_group_product"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="10"
                    android:gravity="center"
                    android:layoutDirection="rtl"
                    android:text="@string/products"
                    android:textColor="#0072b9"
                    android:textDirection="rtl"
                    android:textSize="12sp"
                    android:visibility="gone"/>

                <TextView
                    android:id="@+id/sub_group_flesh"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="17"
                    android:text=">"
                    android:gravity="center_vertical|left"
                    android:textColor="#0072b9"
                    android:textSize="30sp" />
            </LinearLayout>
        </android.support.v7.widget.CardView>
    </com.andexert.library.RippleView>
</LinearLayout>

